body {

	background: #FFFFFF;

}

b {COLOR: #000000; }

h2 {
	COLOR: #00248F; 
	font-family: Georgia, Times New Roman, serif;  
    	font-size: 16pt; 		
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 1px;
	text-align: center;
}

h1 {
	COLOR: #0033CC;
	font-family: Georgia, Times New Roman, serif; 
    	font-size: 12pt; 
	line-height: 12pt; 
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 10px;	
	text-align: center;	
}

#container {
	padding-top: 5px;
	margin: auto;
        width: 760px;
}

#header {
	width: 760px;
	margin: auto;
}

#bodytext {

	float: center;
	text-align: center;
	COLOR: #000000; 
	font-family: Verdana, Arial, Geneva, sans-serif; 
    	font-size: 8pt; 
	line-height: 12pt; 		
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 20px;
}

#selections {
	padding: 5px 0px 5px 0px;
        margin: 0px 1px 0px 1px;
	background-color: #BFCFFF;
	width: 730px;
}

#divider1 {
	padding: 10px 0px 10px 0px;
	background-color: #EEEEEE;
	width: 730px;
}

#divider2 {
	padding: 10px 0px 10px 0px;
	background-color: #FFFFFF;
	width: 730px;
}

td {	background-color: #EEEEEE;

}

#column {
	padding: 5px 5px 5px 5px;
	background-color: #EEEEEE;
	font-family: Verdana, Arial, Geneva, sans-serif; 
    	font-size: 7pt; 
	width: 230px;
}

#column h2 {
	font-family: Verdana, Arial, Geneva, sans-serif; 
    	font-size: 12pt; 
}

A:link { text-decoration: none; 
font-weight: bold; color: #00248F; }

A:visited { text-decoration: none; 
font-weight: bold; color: #00248F; } 

A:hover { text-decoration: underline; 
font-weight: bold; color: #00248F; }

A:active { text-decoration: none; 
font-weight: bold; color: #00248F; }